@charset "UTF-8";

.header h3 a {
	color:#fff;
	vertical-align:top;
}

/* bootstrap */

.list-striped li {background:#fff; /* border-bottom:1px solid #ADCCF7; */ padding:4px 4px;}
.list-striped li:nth-child(odd) {background:#EDF5FC;}  

/* end bootstrap */


/* general */

.hid{
	display:none;
}
.hid-content .content-block{
	display:none;
}

.bg-color1{
	background:#e2e7ed;
}
.bg-color2{
	background:#e2e7ed;
}

.padding-top{
	padding-top:50px;
}


/* end general */


/* template */

.hid .content-block{
	display:none;
}

.header{
	/* color:#fff; */
}
.header h1{
	background: rgba(255, 255, 255, 0.5);
	display:inline-block;
	padding:25px 50px;
	border-radius:10px;
	color:#333;
}
.header h3{
	background: rgba(0, 0, 0, 0.5);
	display:inline-block;
	padding:25px 50px;
	/* border-radius:10px; */
	color:#fff; 
}

.service-item{
	text-align:center;
}

.portfolio-item {
	overflow:hidden;
	height:300px;
}
.portfolio-item img{
	/* width:200px; */
}
/* end template */



/* joomla */
.blog.rounded .item-image{
	width:auto !important;
	margin:0px !important;
}
.blog.rounded .item-image img{
	border-radius:50%;
	border:3px solid #1c71f2;
	display:block;
	width:100% !important;
	height:auto !important;
}
.blog.rounded .item-image img:hover{
	border:3px solid #67B2EB;
}
.blog.rounded .page-header h2{
	text-align:center;
}

.list-item-padding li{
	padding:10px;
}

.custom-soc{
	padding-top:12px;
	padding-right:25px;
}

.custom-logo{
	position:absolute;
	left:10px;
	top:0px;
	
	width:70px;
}
.custom-logo img{
	width:100% !important;
	height:auto !important;
}

.custom-caption {
	text-align: center;
}
.custom-caption h2 {
	color: #ef9c00;
	font-style: normal;
	font-weight: bold;
	margin-top: 0;
	text-transform: uppercase;
}
.custom-caption h2 em {
	color: #000;
	font-style: normal;
}

.blog .item-image{
	width:225px;
}
.blog .item-image img{
	max-width:100%;
}
.blog.media-page .item-image{
	width:100%;
}

.blog p, .item-page p{
	text-align:justify;
}
.blog .items-leading .page-header{
	margin-top:0px;
}
.pull-none.item-image{
	text-align:center;
	width:55%;
	margin:0 auto 25px;
}
.pull-none.item-image img{
	width:100%;
}

.counter{
	margin: 20px 0;
	padding:6px 12px;
	height:29px;
}

.pull-left.item-image{
	margin:0 20px 20px 0;
}

.breadcrumb{
	margin-top:35px;
}

.latest h3{
	border-bottom: 1px solid #eee;
	margin: 40px 0 20px;
	padding-bottom: 9px;
}

.intro-bigbanner{
	background-color:transparent;
	background-color:rgba(12,39,168,0.5);
	background-color:rgba(28,113,242,0.7);
	padding:10px 25px;
}



.article-info{
}
.article-info .article-info-term{
	display:none;
}
.article-info dd{
	display:inline-block;
	margin-right:15px;
}

.nav-child{
	display:none;
}

/* end joomla */


/* components */

.thumb-plg{
	margin:25px;
}

.media-thumb{
	width:20%;
	display:inline-block;
}
.media-thumb img{
	width:100% !important;
	height:auto !important;
	
}


/* youtube */
.video-responsive {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;

	margin: 0px auto;
    /* max-width: 800px;*/
    width: 90%;
	max-width:800px;
}
.video-responsive iframe {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.embed-responsive.embed-responsive-16by9{
	margin: 0px auto;
	width: 90%;
	max-width:800px;
}
/* end youtube */ 


/* chrono */
.chrono_credits{
	display:none;
}

.moduletable-callup h4 {
	text-align: center;
	color:#09659F;
}
.moduletable-callup input, .moduletable-callup textarea {
	box-sizing: border-box;
	margin: 0 0 15px;
	padding: 6px;
	width: 100%;
	height:40px;
	border-radius:8px;
	border: 1px solid #ccc;
}
.moduletable-callup textarea {
	min-height:100px;
}
.moduletable-callup .submitbutton{
	margin-bottom:0;
}


.moduletable-inbanner  {
	text-align: center;
	color:#fff;
}
.moduletable-inbanner h4 {
	text-align: center;
	color:#fff;
}
.moduletable-inbanner input, .moduletable-inbanner textarea {
	box-sizing: border-box;
	margin: 0 0 15px;
	padding: 6px;
	width: 500px;
	max-width:100%;
	height:40px;
	border-radius:8px;
	border: none;
	color:#000;
}
.moduletable-inbanner textarea {
	min-height:100px;
}
.moduletable-inbanner .submitbutton{
	margin-bottom:0;
	color:#fff;
}
/* end chrono */

/* end components */





/* .dropdown-backdrop {
    position: static;
} */



@media(min-width:768px) {
	
    
}